How do I Change my Cordova version to avoid alert security.?

  • Change my Cordova version to avoid alert security.?

    Hey, I noticed that google sent to me a security alert for almost whole apps, they said:

    Please migrate your app(s) to Apache Cordova v.4.1.1 or higher as soon as possible and increment the version number of the upgraded APK. Beginning May 9, 2016, Google Play will block publishing of any new apps or updates that use pre-4.1.1 versions of Apache Cordova.

    Please help, if anyone has this problem and fixed it, tell me please.

    Thank you

  • Try Construct 3

    Develop games in your browser. Powerful, performant & highly capable.

    Try Now Construct 3 users don't see these ads
  • Change my Cordova version to avoid alert security.?

    Hey, I noticed that google sent to me a security alert for almost whole apps, they said:

    Please migrate your app(s) to Apache Cordova v.4.1.1 or higher as soon as possible and increment the version number of the upgraded APK. Beginning May 9, 2016, Google Play will block publishing of any new apps or updates that use pre-4.1.1 versions of Apache Cordova.

    Please help, if anyone has this problem and fixed it, tell me please.

    Thank you

    You are just going to need to re-export your apps from where you compiled it. If you exported from Cocoon.IO, I think they already updated their Apache Cordova version and you just have to re-export it from their cloud build to remake the APK and upload to Google Developer Console. If you used IntelXDK, then you just need to wait a little longer for the CLI v. 5.4.1 on the next update of IntelXDK but below CLI v5.1.1 will not be supported, so if you are using crosswalk, I suggest you upgrade your APK's CLI version and plugins to v5.1.1 to be ready for the upgrade of APACHE CORDOVA.

    There is a topic opened in the forum about this, feel free to check it out for more info.

Jump to:
Active Users
There are 1 visitors browsing this topic (0 users and 1 guests)